양식 작성자가 응답할 수 있는 사용자를 더 세부적으로 관리할 수 있도록 응답자를 위한 세부적인 관리 기능이 도입됩니다. 2026년 6월 30일 이후에 API로 생성된 양식은 기본적으로 게시되지 않은 상태가 됩니다. 자세한 내용은 Google Forms API 변경사항을 참고하세요.
[[["이해하기 쉬움","easyToUnderstand","thumb-up"],["문제가 해결됨","solvedMyProblem","thumb-up"],["기타","otherUp","thumb-up"]],[["필요한 정보가 없음","missingTheInformationINeed","thumb-down"],["너무 복잡함/단계 수가 너무 많음","tooComplicatedTooManySteps","thumb-down"],["오래됨","outOfDate","thumb-down"],["번역 문제","translationIssue","thumb-down"],["샘플/코드 문제","samplesCodeIssue","thumb-down"],["기타","otherDown","thumb-down"]],["최종 업데이트: 2025-07-25(UTC)"],[],["A new form is created via a POST request to `https://forms.googleapis.com/v1beta/forms`. The request body includes a `Form` instance, and only the `title` and `document_title` fields are copied to the new form. The successful response returns the newly created `Form`. Adding items requires calling `forms.update` after creating the empty form using `forms.create`. Authorization requires OAuth scopes: `drive`, `drive.file`, or `forms.body`. The request uses gRPC Transcoding.\n"]]